Subject: tcpwrapper twist and post ftpd scripts

From: Zbigniew Nitecki <[email-masked]>
Date: Thu, 30 Oct 1997 14:53:08 -0500

I've figured out how to use tcpwrapper and twist, but I need to know how
to pass
the username that logged into the ftpd name to the post-ftpd script?

We recieve transactions via ftp into various user accounts.  I'd like to
spawn the
transaction processor after the ftp session is complete, but I need to
know which
transaction processor to start, this is determined by what user logged
in.

Is there a way to pass the user name from the ftpd to the follow up
shell script?

-Zbigniew

--
Email: [email-masked]